/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#secondary {
  position: sticky;
  top: 90px;
}
.col,
.columns,
.gallery-item {
  padding: 0 15px 0px;
}
.col.post-item {
  padding: 0 15px 30px;
}
span.widget-title {
  font-size: 0.95em;
  font-weight: 600;
}
.accordion .toggle {
  top: 0;
}
ul.eis-single-post-get-same-level li.post-item a {
  font-size: 1.2em;
}
.container,
.container-width,
.full-width .ubermenu-nav,
.row {
  /*max-width: 1170px;*/
}
.ftMenu .heading {
  background-color: var(--primary-color);
  padding: 7px;
  margin-bottom: 1.5em;
  text-align: center;
  font-weight: 700;
  color: #fff;
}
.ftMenu .fa {
  width: 25px;
}
.ftMenu p {
  font-size: 13px;
}
.ftMenu a {
  color: #000;
}

:root {
  --secondary-color: #606060;
}

.aligncenter {
  text-align: center;
}

.alignleft {
  text-align: left;
}

.alignright {
  text-align: right;
}

.alignjustify {
  text-align: justify;
}

.height-300 {
  max-height: 300px;
}

.height-400 {
  max-height: 400px;
}

.height-500 {
  max-height: 500px;
}

.wp-core-ui .button-primary {
  background: var(--primary-color);
  border-color: var(--primary-color);
}

.absolute-footer.dark {
  color: #fff;
}

.box-text {
  padding-bottom: 0.7em;
}

html {
  background-color: unset !important;
}

.mfp-close-btn-in .mfp-close {
  color: #fff;
}

.header-nav.nav-line-grow > li.html.custom > a:before {
  content: none;
}

.home-commitment .icon-box.featured-box.icon-box-left,
.page-commitment .icon-box.featured-box.icon-box-left {
  padding: 10px;
  border: var(--primary-color) 1px solid;
  border-radius: 10px;
}

hr {
  position: relative;
  margin: 15px auto 30px;
  width: 100px;
  border-top: var(--primary-color) 2px solid;
  opacity: 1;
  overflow: visible;
}

hr::before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 18px;
  width: 18px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: var(--primary-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#breadcrumbs {
  margin-bottom: 40px;
}

#breadcrumbs a {
  color: var(--primary-color);
  font-weight: 700;
}

#breadcrumbs span {
  color: var(--secondary-color);
}

.header-nav.header-nav-main.nav .header-search a {
  color: var(--primary-color);
}

.header-nav.header-nav-main.nav .header-search a:before {
  content: none;
}

.home-commitment .icon-box.featured-box .icon-box-text div.title {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #9e0001;
  border-bottom: none;
  margin-bottom: 0;
}

.home-commitment .icon-box.featured-box .icon-box-text div.title span {
  font-size: 1em;
  margin-bottom: 0.5em;
  padding-bottom: 0;
  border-bottom: 0;
}

.page div.title {
  border-bottom: 2px solid #9e00014a;
  margin-bottom: 1.25em;
  display: flex;
}

.page div.title span {
  display: inline-block;
  font-weight: 700;
  color: #9e0001;
  font-size: 1.25em;
  padding-bottom: 10px;
  border-bottom: 2px solid rgba(158, 0, 1, 0.75);
  margin-bottom: -2px;
}

section.top-services .box {
  border: var(--primary-color) 2px dashed;
  padding: 10px;
  min-height: 360px;
  border-radius: 8px;
  margin-bottom: 30px;
}

section.top-services .box .box-image {
  border: var(--primary-color) 1px solid;
  margin-bottom: 10px;
  height: 220px;
}

section.top-services .box .box-image img {
  object-fit: cover;
}

section.other-services .box {
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}

section.other-services .box .box-image {
  border-radius: 5px 5px 0 0;
  max-height: 250px;
}

section.other-services .box .box-text {
  border-radius: 0 0 5px 5px;
}

section.other-services .panel .box.box-badge .box-image .image-cover {
  height: 300px;
}

section.other-services
  .panel
  .box.box-badge.box-text-bottom.box-blog-post
  .box-text
  .box-text-inner.blog-post-inner
  .is-divider {
  display: none;
}

section.other-services .panel .box.box-badge:hover .box-text {
  background-color: var(--secondary-color) !important;
}

section.other-services
  .panel
  .box.box-normal.box-text-bottom.box-blog-post
  .box-text
  .box-text-inner.blog-post-inner
  .is-divider {
  display: none;
}

section.other-services .panel .box.box-normal:hover .box-text {
  background-color: var(--secondary-color) !important;
}

section.other-services .flickity-page-dots {
  bottom: 0;
}

.portfolio-box.box .box-text {
  background-color: var(--primary-color);
}

.portfolio-box.box .box-text .box-text-inner .portfolio-box-title {
  color: #fff;
}

.portfolio-box.box
  .box-text
  .box-text-inner
  .portfolio-box-category
  .show-on-hover {
  color: #fff;
  opacity: 1;
}

.portfolio-box.box.has-hover:hover .box-text {
  background-color: var(--secondary-color);
}

section.top-steps .icon-box-img {
  border: #fff 3px solid;
  border-radius: 10px;
  background-color: #fff;
  padding: 15px;
}

section.top-steps .icon-box-text {
  position: relative;
}

section.top-steps .icon-box-text h3 span {
  display: block;
  margin-top: 0.5em;
  font-weight: 400;
  line-height: 1.6;
  font-size: 0.8em;
}

section.top-steps .icon-box-text::before {
  content: " ";
  display: block;
  height: 2px;
  width: 100%;
  background: #fff;
  margin: 30px 0 25px;
}

section.top-steps .icon-box-text::after {
  position: absolute;
  content: "";
  display: inline-block;
  height: 15px;
  width: 15px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: var(--primary-color);
  top: 1%;
  left: 50%;
  transform: translate(-50%, -50%);
}

section.top-steps hr {
  border-top: #fff 2px solid;
}

section.top-steps hr::before {
  background: var(--primary-color);
}

section.top-steps .icon-box:hover .has-icon-bg .icon .icon-inner {
  background-color: #fff;
}

section.top-ratings .star-rating:before,
section.top-ratings .star-rating span:before {
  color: #ffbc00;
}

section.promotion-services div.box.box-text-bottom div.box-text {
  margin-bottom: 15px;
  color: var(--primary-color);
  font-weight: 700;
  padding-bottom: 15px;
}

section.promotion-services
  div.box.box-text-bottom
  div.box-text
  div.text.discount:after {
  content: " ";
  border-bottom: 4px solid var(--primary-color);
  width: 100px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

section.promotion-services
  div.box.box-text-bottom
  div.box-text
  div.text.discount
  div.heading {
  font-size: 2.2em;
  line-height: 1.3;
}

section.promotion-services div.text.promo-title {
  padding: 0.7em 10px;
  background-color: rgb(158, 0, 1);
  color: #fff;
  font-weight: 700;
}

section.promotion-services div.text.promo-title div.heading {
  font-size: 1.4em;
  line-height: 1.2;
}

section.promotion-services div.text.promo-title small {
  font-size: 0.7em;
}

section.promotion-services .flickity-page-dots {
  bottom: 0;
}

.back-to-top {
  bottom: 90px;
}

.back-to-top.button.is-outline {
  border-color: var(--primary-color);
  color: var(--primary-color);
  background-color: #fff;
}

.back-to-top.button.is-outline:hover {
  opacity: 0.5;
}

.sticky-icons-wrap {
  position: fixed;
  bottom: 20%;
  z-index: 29;
  background: #ffffffad;
  padding: 10px 5px;
  transition: all 0.3s ease;
  border-radius: 5px;
}

.sticky-icons-wrap ul {
  margin-bottom: 0;
}

.sticky-icons-wrap li {
  margin-bottom: 0.3em;
  width: 45px;
  text-align: center;
}

.sticky-icons-wrap li:last-child {
  margin-bottom: 0;
}

.sticky-icons-wrap li img {
  width: 35px;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.sticky-icons-wrap li:hover img {
  width: 45px;
}

.sticky-icons-wrap li span {
  font-size: 9px;
}

.sticky-icons-wrap .sp-only {
  display: none;
}

.slider-nav-light .flickity-page-dots .dot.is-selected {
  background-color: var(--primary-color) !important;
}

section.footer .col-inner > div.heading {
  background-color: var(--primary-color);
  padding: 7px;
  margin-bottom: 1.5em;
  text-align: center;
  font-weight: 700;
  color: #fff;
}

section.footer p {
  line-height: 2.2;
  font-size: 13px;
}

section.footer .col:nth-child(1) .fa {
  width: 25px;
}

section.footer .col:nth-child(2) .fa {
  width: 18px;
}

section.footer .col:nth-child(3) .fa {
  width: 25px;
}

section.footer .embed-social {
  margin-bottom: 20px;
}

section.footer .fb-page {
  width: 100%;
}

section.intro-banner blockquote {
  border-color: #fff;
}

section.intro-banner .row > .col {
  padding: 0 30px;
}

section.intro-banner div.title {
  font-weight: 700;
  font-size: 1.6em;
  line-height: 1.3;
}

section.intro-activities h3.title {
  font-size: 1em;
  font-weight: 700;
}

.intro-content-block {
  background: rgb(242, 242, 242);
}

.intro-content-block > .col {
  padding: 30px;
}

.intro-content-block > .col .col-inner p:last-child {
  margin-bottom: 0;
}

section.intro-content-block {
  padding: 10px;
}

section.intro-content-block .section-content .row > .col {
  padding: 5px 20px 0;
}

.post-item .box .box-text .box-text-inner div.post-title {
  line-height: 1.3;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  color: #9e0001;
  font-weight: 700;
}

div#sub-order-form {
  border-radius: 10px;
}

div#sub-order-form input:not([type="submit"]),
div#sub-order-form textarea {
  font-weight: 400;
}

div#sub-order-form textarea {
  min-height: 100px;
}

div#sub-order-form input[type="submit"] {
  margin: 0 auto;
  display: flex;
  border-radius: 5px;
}

.wpcf7 label span {
  font-weight: 400;
}

.wpcf7 .required {
  color: red;
}

.wpcf7 .wpcf7-form .wpcf7-not-valid-tip {
  background: #9e000140;
}

.wpcf7 .wpcf7-form .wpcf7-not-valid-tip:after {
  border-bottom-color: #9e000140;
}

.wpcf7 .wpcf7-form .wpcf7-response-output {
  border-color: #9e0001;
  color: #9e0001;
  text-align: center;
}

.wpcf7 .wpcf7-form.sent .wpcf7-response-output {
  border-color: #135813;
  color: #fff;
  text-align: center;
  background: green;
}

.section-title-container.contact-us-left-title .section-title-main {
  background: var(--primary-color);
}

.section-title-normal {
  border-bottom: 2px solid #9e00014a;
}

.section-title-normal span {
  border-bottom: 2px solid rgba(158, 0, 1, 0.75);
}

.section-title i.icon-angle-right {
  margin-left: 0;
  margin-right: 10px;
}

.header-nav.header-nav-main .mega-wrapper .sub-menu {
  border-radius: 10px;
  background: #fffffff5;
}

section.mega-menu-services .col {
  padding: 0 20px;
}

section.mega-menu-services h4 {
  color: var(--primary-color);
}

section.mega-menu-services div.head {
  color: var(--primary-color);
  font-size: 0.8em;
  font-weight: 600;
  margin-bottom: 10px;
  border-bottom: 1px dotted rgba(158, 0, 1, 0.75);
  padding: 3px 0;
  text-transform: uppercase;
}

section.mega-menu-services.sp div.head {
  border-bottom: 2px solid rgba(158, 0, 1, 0.75);
  padding: 3px 0;
}

section.mega-menu-services div.lead {
  color: var(--primary-color);
  font-size: 1.125em;
  font-weight: 700;
  margin-bottom: 10px;
}

section.mega-menu-services.sp div.lead {
  border-bottom: 2px solid rgba(158, 0, 1, 0.75);
  padding: 3px 0;
}

section.mega-menu-services .ux-menu .ux-menu-link a {
  font-size: 0.8em;
}

section.mega-menu-services .ux-menu .ux-menu-link a:hover {
  color: var(--primary-color);
}

section.mega-menu-services .accordion .accordion-inner div.lead {
  border-bottom: 2px solid rgba(158, 0, 1, 0.75);
  padding: 3px 0;
}

section.mega-menu-services .tabbed-content ul.nav {
  min-width: 200px;
}

section.mega-menu-services .tabbed-content .tab-panels {
  padding: 0 15px 0;
}

section.mega-menu-services .accordion {
  position: relative;
}

section.mega-menu-services .accordion a.accordion-title.active {
  background-color: rgb(158, 0, 1, 0.05);
}

section.mega-menu-services .accordion a.accordion-title.plain {
  display: table;
  min-width: 190px;
  line-height: 25px;
  font-size: 0.8em;
}

section.mega-menu-services .accordion a.accordion-title.plain span {
  font-weight: 700;
}

section.mega-menu-services
  .accordion
  a.accordion-title.plain.active
  .icon-angle-down {
  transform: rotate(90deg);
}

section.mega-menu-services .accordion .accordion-inner {
  position: absolute;
  top: -36px;
  padding: 0 15px;
  left: 190px;
  width: calc(100% - 190px);
}

section.mega-menu-services .accordion .accordion-inner .tab a {
  line-height: 25px;
}

section.mega-menu-services
  .accordion
  .accordion-inner
  .section-title-container {
  margin-bottom: 10px;
}

section.mega-menu-services
  .accordion
  .accordion-inner
  .ux-menu
  .ux-menu-link
  a {
  font-size: 0.85em;
}

section.mega-menu-services
  .accordion
  .accordion-inner
  .row.list-destricts
  > .col,
section.mega-menu-services .accordion .accordion-inner .row.list-brands > .col {
  padding: 0 15px 15px;
}

section.mega-menu-services .tabbed-content ul.nav li.tab:nth-child(9),
section.mega-menu-services .tabbed-content ul.nav li.tab:nth-child(10),
section.mega-menu-services .tabbed-content ul.nav li.tab:nth-child(12) {
  display: none;
}

.mobile-sidebar
  .sidebar-menu
  ul.nav
  li#menu-item-963
  ul.sub-menu
  li.menu-item:nth-child(9),
.mobile-sidebar
  .sidebar-menu
  ul.nav
  li#menu-item-963
  ul.sub-menu
  li.menu-item:nth-child(10),
.mobile-sidebar
  .sidebar-menu
  ul.nav
  li#menu-item-963
  ul.sub-menu
  li.menu-item:nth-child(12) {
  display: none;
}

section.mega-menu-services.sp .tabbed-content .tab-panels {
  padding: 15px;
}

section.mega-menu-services.sp
  .tabbed-content
  .tab-panels
  .section-title-container {
  margin-bottom: 0;
}

section.mega-menu-services.sp .tabbed-content .tab-panels .row .col {
  padding: 5px 15px;
}

section.mega-menu-services .accordion .accordion-inner a.button-ref {
  position: absolute;
  left: -182px;
  bottom: 35px;
}

section.top-ratings .slider-wrapper {
  background-image: url(../../../../../../themes/flatsome-child/assets/img/img-cover-dienlanhanhthang.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

section.top-ratings .flickity-slider .banner {
  background-color: rgba(158, 0, 1, 0.83);
}

.article-inner .entry-header .entry-header-text .entry-meta {
  display: none;
}

.custom-blog-share {
  margin-bottom: 35px;
}

.custom-blog-share.bottom {
  margin-top: 15px;
}

.single.single-post .entry-content.single-page h1,
.single.single-post .entry-content.single-page h2,
.single.single-post .entry-content.single-page h3,
.single.single-post .entry-content.single-page h4,
.single.single-post .entry-content.single-page h5,
.single.single-post .entry-content.single-page h6 {
  color: var(--primary-color);
}

.single.single-post .page-title div.entry-category {
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  line-height: 1.05;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  opacity: 0.8;
  margin-top: 0;
  margin-bottom: 0.5em;
  text-rendering: optimizeSpeed;
}

.wp-block-image figcaption {
  text-align: center;
  color: #0a06e5 !important;
}

.wp-block-image figcaption span {
  color: #0a06e5 !important;
}

.wp-block-table table {
  border-collapse: collapse;
  border-spacing: 2px;
  margin-bottom: 0.5em;
}

.wp-block-table table th {
  text-transform: initial;
}

.wp-block-table table td {
  color: #000;
}

.wp-block-table.is-style-regular table thead {
  border-bottom: 3px solid;
}

.wp-block-table.is-style-regular table th,
.wp-block-table.is-style-regular table td {
  padding: 0.5em;
  border: 1px solid;
  line-height: 1.8;
}

.wp-block-table figcaption {
  font-size: 13px;
  text-align: center;
  color: #0a06e5 !important;
}

.wp-block-table figcaption span {
  color: #0a06e5 !important;
}

.wp-block-uagb-table-of-contents {
  margin-bottom: 35px;
}

.wp-block-uagb-table-of-contents .uagb-toc__wrap {
  border-radius: 7px;
  border-width: 1px;
  border-color: #bdbdbd;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  background: #efefef;
}

.wp-block-uagb-table-of-contents
  .uagb-toc__wrap
  .uagb-toc__title-wrap
  .uagb-toc__title {
  font-weight: 700;
  color: var(--primary-color);
}

.wp-block-uagb-table-of-contents .uagb-toc__wrap ul.uagb-toc__list,
.wp-block-uagb-table-of-contents .uagb-toc__wrap ol.uagb-toc__list {
  margin: 0.75em 0 0.75em 1.5em;
}

.wp-block-uagb-table-of-contents .uagb-toc__wrap li a {
  color: #3175e4;
}

.wp-block-uagb-table-of-contents .uagb-toc__wrap li a:hover {
  color: #00aeef;
  text-decoration: underline;
}

.uagb-toc__scroll-top.uagb-toc__show-scroll {
  display: none !important;
}

#ftwp-container.ftwp-fixed-to-post.ftwp-minimize #ftwp-trigger {
  left: initial !important;
  right: 20px !important;
}

.post-item
  .box.box-default.box-text-bottom.box-blog-post
  .box-text
  .box-text-inner.blog-post-inner
  h5.post-title {
  min-height: 65px;
}

.post-sidebar .widget-title {
  color: var(--primary-color);
}

.post-sidebar .is-divider {
  background-color: var(--primary-color);
}

.post-sidebar .widget.widget_search button.ux-search-submit {
  background-color: var(--primary-color);
}

.post-sidebar .widget.widget_media_image {
  transition: all 0.25s linear;
  bottom: -250px;
}

.post-sidebar .widget-area .accordion-title {
  padding: 0;
  border-top: none;
}

.post-sidebar .widget-area .accordion-title .toggle {
  left: initial;
  right: 0;
  color: var(--primary-color);
  opacity: 1;
}

.post-sidebar .widget-area .accordion-title.active {
  background-color: initial;
}

.post-sidebar .widget-area .accordion-inner {
  padding: 0;
}

.post-sidebar .widget-area.scroll {
  -webkit-transition: all 5s ease;
  -moz-transition: all 5s ease;
  transition: all 5s ease;
}

.post-sidebar .widget-area.scroll {
  position: fixed;
  top: 85px;
}

.post-sidebar .widget-area img {
  max-width: 220px !important;
  height: auto !important;
}

.post-sidebar .widget-area .wp-caption-text {
  display: none;
}

.post-sidebar .widget-area.scroll .accordion-inner[style="display: block;"] {
  margin-bottom: 20px;
}

.post-sidebar
  .widget-area.scroll
  .accordion-inner[style="display: block;"]
  ul.eis-single-post-get-same-level {
  height: calc(70vh / 2);
  overflow-y: scroll;
}

.post-sidebar
  .widget-area.scroll
  .accordion-inner[style="display: block;"]
  ul.eis-single-post-get-same-level::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #f5f5f5;
}

.post-sidebar
  .widget-area.scroll
  .accordion-inner[style="display: block;"]
  ul.eis-single-post-get-same-level::-webkit-scrollbar {
  width: 5px;
  background-color: #f5f5f5;
}

.post-sidebar
  .widget-area.scroll
  .accordion-inner[style="display: block;"]
  ul.eis-single-post-get-same-level::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #d62929;
}

.post-sidebar .sidebar-main-posts .post-item .box .box-text {
  padding: 10px;
  font-size: 0.85em;
}

.post-sidebar
  .sidebar-main-posts
  .post-item
  .box
  .box-text
  .box-text-inner
  div.post-title {
  color: #fff;
}

.post-sidebar
  .sidebar-main-posts
  .post-item
  .box
  .box-text
  .box-text-inner
  div.is-divider {
  display: none;
}

.post-sidebar .box.sidebar-main-posts .box-text .box-text-inner div.heading {
  color: var(--primary-color);
  font-weight: 700;
}

.post-sidebar .ux-menu.sidebar-menu-ref {
  color: var(--primary-color);
}

.filter-gray .bg.fill.bg-fill.bg-loaded {
  filter: grayscale(1);
}

.eis-single-post-tags .tag-item {
  font-size: 8pt;
  color: var(--primary-color);
  border: 1px var(--primary-color) solid;
  padding: 3px 5px;
  border-radius: 5px;
  display: inline-block;
  margin: 3px 0;
  -webkit-transition: all 0.02s ease;
  -moz-transition: all 0.02s ease;
  -o-transition: all 0.02s ease;
  transition: all 0.2s ease;
}

.eis-single-post-tags .tag-item:hover {
  background: #9e0001db;
  color: #fff;
}

ul.eis-single-post-get-same-level {
  margin-bottom: 15px;
}

ul.eis-single-post-get-same-level li.post-item {
  font-size: 9pt;
  -webkit-transition: all 0.02s ease;
  -moz-transition: all 0.02s ease;
  -o-transition: all 0.02s ease;
  transition: all 0.2s ease;
}

ul.eis-single-post-get-same-level li.post-item.active {
  font-weight: 700;
}

ul.eis-single-post-get-same-level li.post-item a {
  color: var(--primary-color);
}

ul.eis-single-post-get-same-level li.post-item i.fas {
  margin-right: 5px;
}

ul.eis-single-post-get-same-level li.post-item:hover a {
  color: #000;
  text-decoration: underline;
}

.blog-wrapper.blog-archive.customize article .article-inner .entry-divider {
  margin: 0 auto;
}

.blog-wrapper.blog-archive.customize
  article
  .article-inner
  .entry-summary
  .btn-more {
  text-align: right;
}

.blog-wrapper.blog-archive.customize article .article-inner footer.entry-meta {
  border-top: none;
}

.blog-wrapper.blog-archive.customize
  article:last-of-type
  .article-inner
  footer.entry-meta {
  border-bottom: none;
  margin-bottom: 30px;
}

.footer-wrapper .policy a {
  color: #000;
}

.grecaptcha-badge {
  z-index: 999;
}

.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
}

.hotline-phone-ring {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 110px;
  height: 110px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility 0.5s;
  left: 0;
  bottom: 0;
  display: block;
}

.hotline-phone-ring-circle {
  width: 85px;
  height: 85px;
  top: 11px;
  left: 11px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #e60808;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all 0.5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
  width: 55px;
  height: 55px;
  top: 26px;
  left: 26px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all 0.5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.hotline-phone-ring-img-circle {
  background-color: #e60808;
  width: 33px;
  height: 33px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hotline-phone-ring-img-circle .pps-btn-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
  width: 25px;
  height: 25px;
}

.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 37px;
  width: 150px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow:
    0 14px 28px rgba(0, 0, 0, 0.25),
    0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  left: 33px;
  bottom: 37px;
}

.hotline-bar > a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}

.hotline-bar > a:hover,
.hotline-bar > a:active {
  color: #fff;
}

@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }

  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }

  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

.giuseart-nav {
  position: fixed;
  left: 10px;
  background: #fff;
  border-radius: 5px;
  width: auto;
  z-index: 150;
  bottom: 140px;
  padding: 7px 5px;
  border: 1px solid #f2f2f2;
}

.giuseart-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.giuseart-nav ul li {
  list-style: none !important;
  border: 1px var(--primary-color) dashed;
  border-radius: 5px;
}

.giuseart-nav ul li:last-child {
  margin-bottom: 0;
}

.giuseart-nav ul > li a {
  border: none;
  padding: 3px;
  display: block;
  border-radius: 5px;
  text-align: center;
  font-size: 10px;
  line-height: 15px;
  color: #515151;
  font-weight: 700;
  max-width: 72.19px;
  max-height: 54px;
  text-decoration: none;
}

.giuseart-nav ul li i.fa {
  color: #13853f;
}

.giuseart-nav ul > li a i.ticon-zalo-circle2 {
  background-image: url(images/iZalo.png);
}

.giuseart-nav li .button {
  background: transparent;
}

.giuseart-nav ul > li a i {
  width: 33px;
  height: 33px;
  display: block;
  margin: auto;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.giuseart-nav ul li.giuseart-item.phone-mobile {
  padding-bottom: 6px;
}

.giuseart-nav ul li .button .btn_phone_txt {
  position: relative;
  top: 35px;
  font-size: 10px;
  font-weight: 700;
  text-transform: none;
}

.giuseart-nav ul > li a i.ticon-messenger {
  background: url(images/iMessage.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}

.giuseart-nav ul li .button .phone_animation i {
  display: inline-block;
  width: 55px;
  font-size: 26px;
}

.giuseart-nav ul > li a i.ticon-chat-sms {
  background: url(images/iSms.png) no-repeat;
  background-size: contain;
  width: 38px;
  height: 36px;
  display: block;
}

.giuseart-nav ul > li a i.icon-phone-w {
  background: url(images/iPhone.gif) no-repeat;
  background-size: contain;
  width: 42px;
  height: 42px;
}

.giuseart-nav ul li .button .btn_phone_txt {
  position: relative;
}

.giuseart-nav ul li:hover a i {
  filter: grayscale(1);
}

.giuseart-item.order {
  display: none;
}

li.giuseart-item.order {
  order: 5;
}

li.giuseart-item.zalo {
  order: 2;
}

li.giuseart-item.phone-mobile {
  order: 1;
}

li.giuseart-item.messenger {
  order: 3;
}

li.giuseart-item.sms {
  order: 4;
}

.blog-items .post-item {
  padding-bottom: 15px;
}

.ct_social_icons .social {
  display: inline-block;
}

.ct_social_icons .social:first-child {
  margin-right: 10px;
}

.ct_social_icons .social .label {
  font-weight: 700;
}

.kk-star-ratings {
  justify-content: center !important;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
  margin-bottom: 40px;
}

.extra-posts.customize .post-item .box .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
}

.extra-posts.customize
  .post-item
  .box
  .box-text
  .box-text-inner
  div.post-title {
  font-size: medium;
  line-height: 1.4;
}

.extra-posts.customize .post-item .box .box-text .box-text-inner div.post-meta {
  order: 4;
  margin-top: 10px;
  font-weight: 600;
  color: var(--primary-color);
}

.blog-featured-title .page-title-bg {
  background: url(images/hinh-nen-post.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

.blog-featured-title .page-title-inner {
  padding-top: 55px;
}

.blog-featured-title .page-title-inner h1.entry-title {
  text-shadow: 2px 3px 1px rgb(0 0 0 / 48%);
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair header {
  display: block !important;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .searchform
  button.ux-search-submit {
  background-color: var(--primary-color);
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .search-results-header
  h2 {
  text-align: center;
  font-size: 1.2em;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  #post-list
  .article-inner
  .entry-header-text {
  padding: 0.5em 0 0.5em;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  #post-list
  .article-inner
  .entry-header-text
  span.modified_date {
  color: #c5992e;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  #post-list
  .article-inner
  .entry-header-text
  .entry-title {
  margin-bottom: 0;
  font-size: 1.2em;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  #post-list
  .article-inner
  .entry-header-text
  .entry-divider {
  display: none;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  #post-list
  .page-numbers {
  margin-top: 30px;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair .search-wrapper {
  text-align: right;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .search-wrapper
  a {
  border-radius: 100%;
  width: 40px;
  height: 40px;
  padding: 0;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .search-results-header {
  margin-top: 20px;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .search-results-header
  h2 {
  color: #000;
  font-size: 1em;
}

.blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
  .search-results-header
  h2
  .s-keywords {
  color: var(--primary-color);
  font-size: 1.2em;
}

@media (max-width: 1280px) {
  .blog-featured-title .page-title-bg {
    background-position: 40%;
  }
}

@media (max-width: 1024px) {
  .blog-featured-title .page-title-bg {
    background-position: 30%;
  }
}

@media (max-width: 768px) {
  .blog-featured-title .page-title-bg {
    background-position: left;
  }

  .hotline-bar {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .blog-featured-title .page-title-bg {
    background-position: 5%;
  }

  .giuseart-nav ul {
    display: block;
  }

  .giuseart-nav ul li {
    border: none;
    border-radius: 0;
  }

  .giuseart-nav li .chat_animation {
    display: block !important;
  }

  .giuseart-nav li .button .phone_animation {
    box-shadow: none;
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  .giuseart-nav ul > li a {
    padding: 0;
    margin: 0 auto;
  }

  .giuseart-nav {
    background: #fff;
    width: 100%;
    border-radius: 0;
    color: #fff;
    height: 60px;
    line-height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 5px;
    margin: 0;
    box-shadow: 0 4px 10px 0 #000;
  }

  .giuseart-nav li {
    float: left;
    width: 20%;
    list-style: none;
    height: 50px;
  }

  .phone-mobile {
    display: block !important;
  }

  .giuseart-nav ul > li.giuseart-item.phone-mobile a {
    margin-top: -16px;
  }

  .giuseart-nav ul > li a i.icon-phone-w {
    width: 55px;
    height: 55px;
  }

  li.giuseart-item.order {
    order: 1;
  }

  li.giuseart-item.zalo {
    order: 2;
  }

  li.giuseart-item.phone-mobile {
    order: 3;
  }

  li.giuseart-item.messenger {
    order: 4;
  }

  li.giuseart-item.sms {
    order: 5;
  }
}

@media (max-width: 430px) {
  .blog-featured-title .page-title-bg {
    background-position: 8%;
  }

  .blog-featured-title .page-title-inner {
    padding-top: 20px;
    min-height: 250px !important;
  }

  .footer-wrapper {
    margin-bottom: 60px;
  }

  .dmca-wrapper {
    text-align: center !important;
  }

  #breadcrumbs {
    margin-bottom: 0;
  }

  .sticky-icons-wrap {
    bottom: 0;
    opacity: 1;
    width: 100%;
    height: 48px;
    border-top: var(--primary-color) 2px solid;
    border-radius: 0;
    background: #fff;
    padding: 5px;
  }

  .sticky-icons-wrap ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
  }

  .sticky-icons-wrap li img {
    filter: grayscale(0);
    order: 2;
  }

  .sticky-icons-wrap li:hover img {
    width: 35px;
  }

  .sticky-icons-wrap li span {
    order: 1;
    display: none;
  }

  .sticky-icons-wrap .sp-only {
    display: block;
  }

  .giuseart-item.order {
    display: block;
  }

  .mfp-container {
    padding: 10px;
  }

  .mfp-container .mfp-content {
    height: 100%;
  }

  .mfp-container .mfp-content .lightbox-content {
    border-radius: 5px;
  }

  .mfp-container
    .mfp-content
    .mobile-sidebar
    .nav.nav-sidebar
    .html.header-button-1 {
    text-align: center;
  }

  section.top-services .box {
    display: flex;
    min-height: initial;
  }

  section.top-services .box .box-image {
    margin-bottom: 0;
    max-height: 144px;
    height: auto;
    max-width: 197px;
  }

  section.top-services .box .box-image > div {
    height: 100%;
  }

  section.top-services .box .box-image > a {
    height: 100%;
  }

  section.top-services .box .box-image a > div {
    height: 100%;
  }

  section.top-services .box .box-image img {
    object-fit: cover;
    height: 100%;
  }

  section.top-steps .row .col-inner {
    padding: 15px;
    margin-bottom: 10px;
  }

  section.other-services .panel .box.box-badge .box-image .image-cover {
    height: 150px;
  }

  section.footer .col.policy {
    order: 3;
  }

  section.footer .col.location {
    order: 2;
  }

  section.footer .col.info {
    order: 1;
  }

  section.footer .fb-page {
    margin-bottom: 50px;
  }

  .hotline-phone-ring-wrap {
    display: none;
  }

  .blog-featured-title + #main .post-sidebar {
    padding-top: 0;
  }

  .post-sidebar .widget.widget_media_image {
    text-align: center;
  }

  .grecaptcha-badge {
    bottom: 80px;
    visibility: hidden;
  }

  .copyright-footer {
    font-size: 0.85em;
  }

  .blog-wrapper.blog-archive.customize
    article
    .article-inner
    .entry-summary
    .btn-more {
    text-align: center;
  }

  .blog-wrapper.blog-archive.customize
    article
    .article-inner
    .entry-summary
    .btn-more
    a.more-link {
    margin-top: 0;
    margin-bottom: 0;
  }

  .blog-wrapper.blog-archive.page-wrapper.customize.diary-repair
    #post-list
    .article-inner
    .entry-header-text
    .entry-title {
    font-size: 1em;
    margin-bottom: 15px;
  }
}

/*desktop*/
/* Mobile mặc định */
.res-text {
  font-size: 14px;
}
.banner h3 {
  font-size: 1em;
  font-weight: 700;
}
.xHeadingDefault {
}
.xHeadingDefault h1 {
  text-align: center;
  justify-content: center;
  font-size: 1.15em;
}

.xHeadingDefault b {
  display: none;
}

.page-wrapper {
  padding-bottom: 30px;
  padding-top: 30px;
}
.pagePostDetails {
  padding-bottom: 30px;
  padding-top: 30px;
}

.xBreadCrumb {
  margin: 10px 0;
}
#post-list .from_the_blog_excerpt {
  display: none;
}
.wpcf7 form .wpcf7-response-output {
  margin: 10px 0;
}

.testimonial-box p{
  margin-bottom:10px;
}
.tess .flickity-page-dots {
    bottom: -25px;
    left: 20%;
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 20%;
    text-align: center;
}
.blog-featured-title .page-title-inner {
    padding-top: 55px;
    align-items: start;
}
.page-title-inner .flex-col {
    text-align: left !important;
    width: 100%;
}
.title-overlay {
    background-color: unset !important;
}
@media (max-width: 767px) {
  
  .giuseart-nav ul>li a i.ticon-zalo-circle2 {
    background-image: url(images/icon-zalo.png);
}
.giuseart-nav ul>li a i.icon-order-w, .giuseart-nav ul>li a i.ticon-zalo-circle2, .giuseart-nav ul>li a i.ticon-angle-up {
    background: url(images/icon-order.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.home-commitment .icon-box.featured-box.icon-box-left, .page-commitment .icon-box.featured-box.icon-box-left {
   
    margin-bottom: 25px;
}}
@media (min-width: 768px) {
  .res-text {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  .res-text {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .res-text {
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
  .res-text {
    font-size: 16px;
  }
}
